{
  "values": [
    "ferdinandsflowers:crimson_gladiola",
    "ferdinandsflowers:datura",
    "ferdinandsflowers:gladiola",
    "ferdinandsflowers:gloriosa_lily",
    "ferdinandsflowers:hawthorne",
    "ferdinandsflowers:himalayan_blue_poppy",
    "ferdinandsflowers:iris",
    "ferdinandsflowers:larkspur",
    "ferdinandsflowers:manzanita_bush",
    "ferdinandsflowers:mendocino_poppy",
    "ferdinandsflowers:orange_gladiola",
    "ferdinandsflowers:ornamental_cherry",
    "ferdinandsflowers:peach_gladiola",
    "ferdinandsflowers:quince",
    "ferdinandsflowers:tall_calla_lily",
    "ferdinandsflowers:tall_cosmos",
    "ferdinandsflowers:tall_lupin",
    "ferdinandsflowers:tall_orange_cosmos",
    "ferdinandsflowers:red_sunflower",
    "ferdinandsflowers:skyscraper_sunflower",
    "ferdinandsflowers:sundance_kid_sunflower",
    "ferdinandsflowers:teddy_bear_sunflower",
    "ferdinandsflowers:paradox_sunflower",
    "ferdinandsflowers:dried_sunflower",
    "ferdinandsflowers:blue_bell_sweet_peas",
    "ferdinandsflowers:dark_blue_sweet_peas",
    "ferdinandsflowers:purple_sweet_peas",
    "ferdinandsflowers:magenta_sweet_peas",
    "ferdinandsflowers:bright_magenta_sweet_peas",
    "ferdinandsflowers:mixed_pink_sweet_peas",
    "ferdinandsflowers:magenta_larkspur",
    "ferdinandsflowers:pink_larkspur",
    "ferdinandsflowers:light_pink_larkspur",
    "ferdinandsflowers:white_larkspur",
    "ferdinandsflowers:lavender_larkspur",
    "ferdinandsflowers:purple_larkspur",
    "ferdinandsflowers:iris_fancy_dress",
    "ferdinandsflowers:flowering_current",
    "ferdinandsflowers:cape_aloe",
    "ferdinandsflowers:dry_shrub",
    "ferdinandsflowers:mojave_indigo_bush",
    "ferdinandsflowers:ocotillo",
    "ferdinandsflowers:tall_cactus",
    "ferdinandsflowers:yucca_flower",
    "ferdinandsflowers:staked_blue_bell_sweet_peas",
    "ferdinandsflowers:staked_dark_blue_sweet_peas",
    "ferdinandsflowers:staked_purple_sweet_peas",
    "ferdinandsflowers:staked_magenta_sweet_peas",
    "ferdinandsflowers:staked_bright_magenta_sweet_peas",
    "ferdinandsflowers:staked_mixed_pink_sweet_peas",
    "ferdinandsflowers:staked_nasturtium",
    "ferdinandsflowers:staked_nasturtium_pink",
    "ferdinandsflowers:staked_morning_glory"
  ]
}